{
  "messages": [
    {
      "text": "Understood. Would you like to call a customer service agent instead?",
      "messageType": "TEXT"
    },
    {
      "messageType": "SUGGESTIONS",
      "suggestions": [
        {
          "text": "Yes",
          "action": {
            "event": {
              "name": "call_customer_service"
            },
            "actionType": "EVENT"
          }
        },
        {
          "docPath": "suggestions/contact/send-message",
          "overrideText": "No"
        }
      ]
    }
  ]
}
